1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Red Hat Patches “libuser” Library Vulnerabilities

Discussion in 'SecurityWeek' started by RSS, Jul 24, 2015.

  1. RSS

    RSS New Member Member

    Red Hat has patched a couple of vulnerabilities related to the “libuser” library. The flaws can be exploited by a local attacker to escalate privileges to root.

    read more

    [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG] [​IMG]

    Continue reading...

Share This Page